А установится EDir 8.7.3 на NW 5.1 SP3 ?

Обсуждение технических вопросов по продуктам Novell

А установится EDir 8.7.3 на NW 5.1 SP3 ?

Сообщение Урал » 14 апр 2004, 10:58

Все на этом.
Урал
 
Сообщения: 389
Зарегистрирован: 14 июн 2002, 18:34

Re: А установится EDir 8.7.3 на NW 5.1 SP3 ?

Сообщение alexp_mac » 14 апр 2004, 12:04

Нет, минимум нв51сп6 а лучше 7
alexp_mac
 
Сообщения: 788
Зарегистрирован: 28 июн 2002, 10:50

Re: А установится EDir 8.7.3 на NW 5.1 SP3 ?

Сообщение Larico » 14 апр 2004, 12:04

Урал писал(а):А установится EDir 8.7.3 на NW 5.1 SP3 ?
Коллега, а почему в документацию по установке не заглянуть? Там же все четко прописано:
System Requirements
You can upgrade to eDirectory 8.7.3 from the following versions of NetWare:
 NetWare 5.1 with Support Pack 6 (http://support.novell.com/filefinder/9331/index.html) or later
 NetWare 6 with Support Pack 3 (http://support.novell.com/filefinder/13659/index.html) or later
 NetWare 6.5

то есть 5.1 + сп6 или выше.
CNA 6 Certified;
Salesperson 2004
Аватара пользователя
Larico
 
Сообщения: 974
Зарегистрирован: 13 май 2003, 13:57
Откуда: Матрице все равно .....


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 6